Bug 213396 - split off sane plugin to seperate package
split off sane plugin to seperate package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 05:00 EST by Mephisto
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 06:23:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mephisto 2006-11-01 05:00:24 EST
Description of problem:
I would like to see the sane plugin for wine split off into a seperate package.
Right now, wine-core wants me to install a lot of scanner software i don't need.

Version-Release number of selected component (if applicable):
wine-core-0.9.24-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install wine-core
2.
3.
  
Actual results:
Wine wants to install sane libs, backends, and some hp stuff as dependency.

Expected results:
Wine shouldn't install all of that.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.